*{ padding: 0; margin: 0; text-decoration: none;}
.body{ font-size: 14px; }
.header{width: 100%;height: 40px;background: #4598DC;color: #fff;position: fixed;z-index: 999;text-align: center;line-height: 40px;font-size: 18px;}
.header>img{width: 25px;vertical-align: top;margin: 8px 5px 0 0;}
.header .fl img{width: 13px;margin: 0 0 0 13px;vertical-align: middle;cursor:pointer;}
.header .fr img{width: 22px;margin: 0 8px 0 0;vertical-align: middle;}
.con{ padding-top: 40px; background: #ffffff;}
.con .ic2{ width: 100%; position: relative;}
.ic2 a{ display:block;}
.ic2 img{ width: 100%;}
.ic2 div img{ position: absolute; width: 24%; left: 56%; top: 29%; z-index: 2;}
.con .ic3{ width: 100%;}
.ic3 a{ display: block; color: #fff; height: 100px;}
.ic3 li{ text-align: center; float: left; margin-bottom: 5px; height: 100px;}
.ic3 li img{ height: 37px; margin: 15px 0 5px 0;}
.xxgk{ width: 34.67%;  background: #34C800; margin-right: 1.3%;}
.dzzl{ width: 31.33%; background: #F24D3A;}

.xywh{ width: 34.67%; background: #22A9FA; margin-right: 1.3%;}
.jxjw{ width: 31.33%; background: #F6BA1B;}
.ic3 .ggtg{ width: 31.33%; background: #22a9fa; float:right}
.ic3 .sqjy{ width: 31.33%; background: #90B414; float: right;}
.footer{ background: #28589C; color: #fff; line-height: 20px; font-size:12px; text-align: center; padding: 5px 0;}
.footer a{ color: #fff;}
.footer img{ width: 11px; margin-right: 3px;}

.conpa{ padding: 10px 5% 0;}
.contitle{ font-size:16px; margin-bottom: 10px;}
.condata span{ font-size: 12px; color: #999999; margin-right: 10px;}
.conc{ padding-top: 10px; font-size: 14px; color: #6C6C6C; line-height: 25px; width: 100%;}
.conc img{ max-width: 280px !important;}
.conc a{ color:#666;}

.clear{ clear:both;}

.zsidebar{width:100px; background-color:#FFF; z-index:9999}
.zlist{width: 100px;}
.zlist ul li{background-color:#FFF; line-height:30px; border-bottom:solid 1px #f5f5f5; background:url(../images/bm_xxgk_left.png) left no-repeat;padding-left: 25px;}
.zlist ul li a{color: #666666; display: block; height:30px;line-height: 30px;position: relative;
}
.hpsp-c{padding-bottom: 1em;}

.fany{ padding:15px 5% 0; color: #666;}
.fany a{ color: #666;}
/*#page_div {}
#page_div a{padding: 5px 7px 5px 7px;}*/
#data-wsdc{padding-left: 10px;padding-right: 10px;}
#data-wsdc li{background: #ddd;
    padding: 10px;}
	.list_tt{ padding:10px;}

.swiper-container {
    width: 100%;
    height: 50px;
	line-height: 50px;
	text-align: center;
}  
.swiper-container a{ color: #464646;}
.swiper-container  li.hover{ border-bottom: 1px solid #4598DC; color: #4598DC;}
.swiper-container  li.hover a{ color: #4598DC;  border-bottom:1px solid #4598DC; padding-bottom: 3px;}

.fs12{ font-size: 12px;}

.swiper-container{ background: #F6F6F6;}
.hx{ border-bottom: 1px solid #D5D5D5; background: none;}


/*----ý���ѯ--------*/

@media screen and (max-width:768px) {
	body{
		background: #ffffff;
		}
	.header{
		display:block;		
	}
	
	.con{
		display: block;
	}
	#main{
		display:none;
	}
	.foot{
		display:none;
	}
}
@media screen (min-width:768px) and (max-width: 50000px) {
	body{
		background:url(../images/banner.png) top center no-repeat #2A5296;
		}
	.header{
		display:none;		
	}
	
	.con{
		display: none;
	}
	#main{
		display:block;
	}
	.foot{
		display:block;
	}
}

/*@media screen and (min-device-width : 360px) 

{ 

.slide img {

    height: 235px;

}

}

@media screen and (min-device-width : 375px) 

{ 

.slide img {

    height: 245px;

}

}*/



@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1280px)  { 

.flexslider .slide img {

    height: 501px;

}

}

@media only screen 

and (min-device-width : 325px) 

and (max-device-width : 768px)  { 

.flexslider .slide img {

    height: 240px;

}

}

@media only screen 

and (min-device-width : 0px) 

and (max-device-width : 325px)  { 

.flexslider .slide img {

    height: 190px;

}

}

 #page_div{clear:both; margin-bottom:20px;}
 #page_div:after{content:"";display:table;clear:both}
 #page_div .page_index, #page_div .total_count, #page_div .home_page, #page_div .prev_page, #page_div .end_page, #page_div .page_jump{float:left;margin:6px 6px 0 0;padding:0;border:0;width: auto;height: auto;}
 #page_div .page_index a, #page_div .total_count span, #page_div .home_page a, #page_div .prev_page a, #page_div .prev_page span, #page_div .end_page a, #page_div .page_jump a{display:block;border:1px solid #dfdfdf;width:40px;height:40px;line-height:40px;color:#333;font-size:14px;text-align:center;background:#fff;cursor:pointer;transition:all .3s}
 #page_div .page_index .current{border-color: #4598DC;color:#fff;font-weight:800;background: #4598DC;}
 #page_div .total_count span, #page_div .home_page a, #page_div .prev_page a, #page_div .prev_page span, #page_div .end_page a{padding:0 10px;width:auto}
 #page_div .page_jump{color:#333;font-size:14px;height:42px;line-height:42px}
 #page_div .page_jump:after{content:"";display:table;clear:both}
 #page_div .page_jump #page_input{margin:0 10px;padding:0 10px;color:#333;font-size:14px;text-align:center;border:1px solid #dfdfdf;width:20px;height:40px}
 #page_div .page_jump a{float:right;margin-left:10px}
 #page_div .page_index:hover, #page_div .total_count:hover, #page_div .home_page:hover, #page_div .prev_page:hover, #page_div .end_page:hover, #page_div .page_jump:hover{background:transparent}
 #page_div .page_index a:hover, #page_div .total_count span:hover, #page_div .home_page a:hover, #page_div .prev_page a:hover, #page_div .end_page a:hover, #page_div .page_jump a:hover{border-color: #4598DC;color:#fff;background: #4598DC;}
 #page_div .prev_page span, #page_div .prev_page span:hover{border-color:#ddd;color:#ddd;cursor:not-allowed;background:#fff}
@media \0screen{ #page_div .page_jump #page_input{position:relative;top:-2px;padding-top:12px;height:28px}}
@media screen\9{ #page_div .page_jump{width:180px} #page_div .page_jump a{float:none;display:inline-block} #page_div .page_jump #page_input{position:relative;top:-1px;padding-top:10px;height:28px} #page_div .page_jump a{position:relative;top:-10px}}
.page_jump{ display:none;} 